<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>artistName</key>
	<string>Nestor Sampaio Penteado Filho</string>
	<key>book-info</key>
	<dict>
		<key>cover-image-hash</key>
		<string>F8E414F36A57B008666DCD360DEDB7D0</string>
		<key>cover-image-path</key>
		<string>OEBPS/Images/capa.jpg</string>
		<key>mime-type</key>
		<string>application/epub+zip</string>
		<key>package-file-hash</key>
		<string>C8748507EE614F46E230512DC00329BF</string>
		<key>publisher-unique-id</key>
		<string>urn:uuid:cbe53b0b-bc7d-47fc-924c-2e7f9c618423</string>
		<key>unique-id</key>
		<integer>2596487367827951060</integer>
		<key>update-level</key>
		<integer>2</integer>
	</dict>
	<key>itemName</key>
	<string>Manual Esquemático de Criminologia</string>
	<key>playlistName</key>
	<string>Manual Esquemático de Criminologia</string>
</dict>
</plist>
